package com.cygnusa.hyperm.wrappers;

public class TargetSales {

    public  String model_name;
    public  String model_image;
    public  String model_image_url;
    public  String target;
    public  String achieved;

    public String getModel_name() {
        return model_name;
    }

    public void setModel_name(String model_name) {
        this.model_name = model_name;
    }

    public String getModel_image() {
        return model_image;
    }

    public void setModel_image(String model_image) {
        this.model_image = model_image;
    }

    public String getModel_image_url() {
        return model_image_url;
    }

    public void setModel_image_url(String model_image_url) {
        this.model_image_url = model_image_url;
    }

    public String getTarget() {
        return target;
    }

    public void setTarget(String target) {
        this.target = target;
    }

    public String getAchieved() {
        return achieved;
    }

    public void setAchieved(String achieved) {
        this.achieved = achieved;
    }
}
